/*
Theme Name: HomePress Child
Theme URI: https://homepress.stylemixthemes.com/
Template: homepress
Author: StylemixThemes
Author URI: https://stylemixthemes.com/
Description: HomePress is a premium Real Estate WordPress Theme from StylemixThemes featured by powerful uListing plugin. Use HomePress to create amazing and intuitive Real Estate websites that your customers will love to surf.
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-read
Version: 1.2.9.1619017701
Updated: 2021-04-21 15:08:21

*/

.current-status .attribute-parts-wrap{
	display: inline-block;
    vertical-align: top;
    padding: 0 7px;
    line-height: 20px;
    text-transform: uppercase;
    background-color: rgba(67,195,112,1);
    border-radius: 4px;
    font-weight: 700;
    font-size: 10px;
    color: #ffffff;
}
/* .attribute-box-columns_5{
	text-align:center;
} */

.title-box_style_2 {
        background-image: url(https://www.bengrotzke.com//wp-content/uploads/2021/03/header-image.jpg);
}

.ulisting-mortgage-calc, .chartjs-size-monitor, #listing-page-statistics{
	display:none !important;
}
.contact-form input[type="color"], .contact-form input[type="date"], .contact-form input[type="email"], .contact-form input[type="file"], .contact-form input[type="month"], .contact-form input[type="number"], .contact-form input[type="password"], .contact-form input[type="range"], .contact-form input[type="search"], .contact-form input[type="tel"], .contact-form input[type="text"], .contact-form input[type="time"], .contact-form input[type="url"] {
	background-color:#303441;
	color:white;
}
.contact-us-today .contact-form .contact-form-field textarea, .contact-us-today .contact-form .select2 .selection .select2-selection--single{
	background-color:#303441 !important;
	color:white;
}
.contact-form .contact-form-field .contact-from-icon,{
	color:white !important;
}
.contact-us-today .select2 .selection .select2-selection__placeholder{
	color:#cecece !important;
}
.contact-form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white !important;
  opacity: 1; /* Firefox */
}

.contact-us-today .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white !important;
	opacity: 1;
}

.contact-us-today .contact-form ::-ms-input-placeholder { /* Microsoft Edge */
  color: white !important;
	opacity: 1;
}
.contact-form .select2-container,body .select2 {
	width:100% !important;
}
/* body .select2 .selection .select2-selection--single{
	padding:11px 10px !important;
} */
/* .contact-us-today .select2 .selection .select2-selection__arrow{
	top:7px !important;
} */
.select2-container--default .select2-results__option--highlighted[aria-selected]{
	background-color:rgba(35,77,212,1) !important;
}
.assoc-feesulisting_element_780_1619031508947 .genuine_sale{
	font-size:20px !important;
}
.attribute-box .attribute-box-columns_3{
	max-width:33.33%
}
.attribute-box .attribute-box-columns_2{
	max-width:50%;
}
.form-phone-box{
display:none !important;
}

.calendly-link{
	text-align:center;
}


